# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'lokalebasen_postal_client/version'

Gem::Specification.new do |spec|
  spec.name          = "lokalebasen_postal_client"
  spec.version       = LokalebasenPostalClient::VERSION
  spec.authors       = ["Kenn Jacobsen"]
  spec.email         = ["ke@lokalebasen.dk"]
  spec.description   = %q{Lokalebasen Postal Service Client}
  spec.summary       = %q{Ruby client for mapping postal codes and names for several countries}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
